Skip to main content
POST
/
api
/
v1
/
contacts
/
import
/
Import contacts
curl --request POST \
  --url https://api.rezora.io/api/v1/contacts/import/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "groupName": "<string>",
  "csvData": [
    {}
  ],
  "description": "<string>",
  "selectedHeaders": [
    "<string>"
  ]
}
'
{
  "success": true,
  "totalImported": 123,
  "groupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

groupName
string
required
csvData
object[]
required
description
string
selectedHeaders
string[]

Response

201 - application/json
success
boolean
required
totalImported
integer
required
groupId
string<uuid>
required